You are here

Can someone help me? After upgrading Waves I cannot open my old projects.

For everything after the recording stage: hardware/software and how you use it.

Can someone help me? After upgrading Waves I cannot open my old projects.

Postby Chaodao » Fri Jan 18, 2013 8:11 am

I've been using Waves 5 Mercury and been afraid that if I upgrade it then I will be unable to use my projects with Waves 5 anymore. But I read on the internet that it's okay to upgrade because the newer version includes all the plugins from the previous versions.

So I uninstalled the Waves v5 and installed the Waves v9r7, and when I opened all my old projects with Waves 5 plugins, pop-up windows said "Unable to create vst plugins: XXX"s...and all the v5 plugins were gone from the mixer inserts.

Can someone help me with this?
Chaodao
Posts: 1
Joined: Sat Jan 05, 2013 12:00 am

Re: Can someone help me? After upgrading Waves I cannot open my old projects.

Postby Phil O » Fri Jan 18, 2013 9:41 am

Version 9 plug-ins use a 'new' system to authorize which replaces iLok.If you have not already, open the Waves License Centre software.
Phil O
Frequent Poster
Posts: 781
Joined: Tue Sep 02, 2003 11:00 pm
Location: Scotland

 



Who is online

Users browsing this forum: No registered users and 2 guests